- - .
  - Basic Statistics
  - Per Base Sequence Quality
  - Per Tile Sequence Quality
  - Per Sequence Quality Scores
  - Per Base Sequence Content
  - Per Sequence GC Content
  - Per Base N Content
  - Sequence Length Distribution
  - Sequence Duplication Levels
  - Overrepresented Sequences
  - Adapter Content
- - H1ESC_C-Rad21_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.5
  - 1
  - 0.5
  - 1
  - 0.5
  - 1
- - H1ESC_C-Rad21_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 0.5
- - H1ESC_CTCF_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.5
  - 1
- - H1ESC_CTCF_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 0.5
- - H1ESC_IgG_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 1
- - H1ESC_IgG_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 0.5
- - H1ESC_input_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 0.5
- - H1ESC_input_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 0.5
- - iHEP_C-Rad21_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.5
  - 1
  - 0.5
  - 1
  - 0.25
  - 1
- - iHEP_C-Rad21_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.25
  - 1
- - iHEP_CTCF_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.5
  - 1
- - iHEP_CTCF_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 1
  - 0.5
  - 1
- - iHEP_IgG_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 0.5
  - 0.25
  - 1
- - iHEP_IgG_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.25
  - 1
  - 0.5
  - 0.5
  - 0.25
  - 0.5
- - iHEP_input_REP1_T1_1
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.5
  - 1
  - 0.5
  - 1
  - 0.5
  - 1
- - iHEP_input_REP1_T1_2
  - 1
  - 1
  - 0.25
  - 1
  - 0.25
  - 0.5
  - 1
  - 0.5
  - 1
  - 0.5
  - 0.5
